@font-face{font-family:'open_sansregular';src:url('opensans-regular-webfont.eot');src:url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('opensans-regular-webfont.ttf') format('truetype'),
url('opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'autre_planete_icons_socialnRg';src:url('autreplanete_reseauxsociaux-webfont.eot');src:url('autreplanete_reseauxsociaux-webfont.eot?#iefix') format('embedded-opentype'),
url('autreplanete_reseauxsociaux-webfont.ttf') format('truetype'),
url('autreplanete_reseauxsociaux-webfont.svg#autre_planete_icons_socialnRg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold';src:url('opensans-semibold-webfont.eot');src:url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('opensans-semibold-webfont.ttf') format('truetype'),
url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'FontAwesome';src:url('fontawesome-webfont.eot');src:url('fontawesome-webfont.eot') format('embedded-opentype'), url('fontawesome-webfont.ttf') format('truetype'), url('fontawesome-webfont.svg#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}